#Thu Jun 04 12:16:39 UTC 2026
me.khodak.mfa.app-mergeDebugResources-33\:/layout/activity_main.xml=/home/amir/android-projects/homelab-mfa/app/build/intermediates/merged_res/debug/layout_activity_main.xml.flat
me.khodak.mfa.app-main-36\:/drawable/ic_check.xml=/home/amir/android-projects/homelab-mfa/app/build/intermediates/merged_res/debug/drawable_ic_check.xml.flat
me.khodak.mfa.app-main-36\:/drawable/ic_launcher.xml=/home/amir/android-projects/homelab-mfa/app/build/intermediates/merged_res/debug/drawable_ic_launcher.xml.flat
me.khodak.mfa.app-main-36\:/drawable/ic_close.xml=/home/amir/android-projects/homelab-mfa/app/build/intermediates/merged_res/debug/drawable_ic_close.xml.flat
me.khodak.mfa.app-main-36\:/drawable/ic_fingerprint.xml=/home/amir/android-projects/homelab-mfa/app/build/intermediates/merged_res/debug/drawable_ic_fingerprint.xml.flat
